@charset "utf-8";
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#eventinfo .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#eventinfo .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#eventinfo .content-topic a{
		color:#df5d23;
	}
	#eventinfo .content-main{
		background-color: #ffadad;
	}
	#eventinfo .content-topic:before { /*ピン消す*/
		background:none;
	}
	#eventinfo .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
		display:block;
	}
	#eventinfo .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#eventinfo .content-topic .pc { display: none !important; }
	#eventinfo .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#eventinfo p,
	#eventinfo li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		color: #330000;
	}
	#eventinfo h1,
	#eventinfo h2,
	#eventinfo h3,
	#eventinfo h4,
	#eventinfo h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}
	#eventinfo h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#eventinfo h4{
		font-weight:bold;
	}
	#eventinfo .outer{
		
	}

	/********** header **********/
	#eventinfo header p{
		margin: 20px 4vw;
	}
	/********** area1 **********/
	#eventinfo div#area1 {
		padding: 20px 4vw 50px;
		text-align: center;
	}
	#eventinfo div#area1 h2{
		margin-top: 0;
		margin-bottom: 20px;
	}
	#eventinfo div#area1 .price{
		text-align: center;
		margin: 50px 0 20px;
	}
	/********** area2 **********/
	#eventinfo div#area2 {
		background: #fff9c0;
		padding: 15px;
	}
	#eventinfo div#area2 .app_box {
		background:url(images/line.png) no-repeat 0 bottom;
		background-size:100%;
		padding:20px 10px;
	}
	#eventinfo div#area2 .app_box h4 {
		font-size:18px;
		text-align:center;
	}
	#eventinfo div#area2 .app_box h4 span {
		font-size:14px;
	}
	#eventinfo div#area2 .app_box ul {
		padding:10px;
	}
	#eventinfo div#area2 .app_box li {
		list-style-type: disc;
		font-size: 14px;
		line-height: 1.8em;
	}
	#eventinfo div#area2 .app_box a {
		color:#ff5100;
		text-decoration:underline;
    }
	#eventinfo div#area2 .shopbutton {
		text-align: center;
		margin: 15px 0;
	}
	#eventinfo div#area2 .shopbutton a {
		border: 1px solid #808080;
		display: inline-block;
		padding: 12px 45px 12px 41px;
		border-radius: 38px;
		font-size: 12px;
		width: 274px;
		font-weight: bold;
		text-decoration: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-color:#FFF;
		color:#000;
		line-height:1.5;
	}
	/********** footer **********/
	#eventinfo footer{
		background: #fff9c0;
		padding: 0px 15px 30px;
	}
	#eventinfo footer img{
		margin:0 auto;
		max-width:650px;
		width:70vw;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#eventinfo {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#eventinfo .content-topic {
		width: 100%;
		margin: 0 auto;
		padding-top:68px;
	}
	#eventinfo .content-topic a {
		color: #df5d23;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#eventinfo .content-topic a:hover:not(.Bottomlogo) {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#eventinfo .content-main{
		background-color: #ffadad;
	}
	/* #eventinfo .content-topic .pc {  } */
	#eventinfo .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */

	#eventinfo p,
	#eventinfo li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.85em;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		color: #330000;
	}
	#eventinfo h1,
	#eventinfo h2,
	#eventinfo h3,
	#eventinfo h4,
	#eventinfo h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}
	#eventinfo h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#eventinfo h4{
		font-weight:bold;
	}
	/* #eventinfo .outer{
	} */
	
	/********** header **********/
	#eventinfo header p{
		width: 90%;
		margin: 30px auto;
	}
	/********** area1 **********/
	#eventinfo div#area1 {
		padding: 40px 0 50px;
		text-align: center;
	}
	#eventinfo div#area1 h2{
		margin-top: 0;
		margin-bottom: 20px;
	}
	#eventinfo div#area1 .price{
		text-align: center;
		margin: 50px 0 20px;
	}
	/********** area2 **********/
	#eventinfo div#area2 {
		background: #fff9c0;
		padding: 0px 60px 20px;
	}
	#eventinfo div#area2 .app_box {
		background: url(images/line.png) no-repeat 0 bottom;
		padding: 30px 0px 60px;
	}
	#eventinfo div#area2 .app_box h4 {
		font-size:24px;
		text-align:center;
	}
	#eventinfo div#area2 .app_box h4 span {
		font-size:15px;
	}
	#eventinfo div#area2 .app_box ul {
		padding:30px;
	}
	#eventinfo div#area2 .app_box li {
		list-style-type: disc;
		font-size: 15px;
		line-height: 2em;
	}
	#eventinfo div#area2 .app_box a {
		color:#ff5100;
		text-decoration:underline;
    }
	#eventinfo div#area2 .shopbutton {
		text-align: center;
		margin: 10px 0 0;
    }
	#eventinfo div#area2 .shopbutton a {
		border: 1px solid #4c4c4c;
		display: inline-block;
		padding: 13px 49px;
		border-radius: 38px;
		font-size: 14px;
		text-decoration: none;
		background-color:#FFF;
		color:#000;
    }
	/********** footer **********/
	#eventinfo footer{
		background: #fff9c0;
		padding: 0px 60px 50px;
		text-align: center;
	}
	#eventinfo footer img{
		margin:0 auto;
		width:650px;
	}

}
	#eventinfo a.anchor {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}

